@charset "UTF-8";

/* base.css - 共通のベーススタイル（リセットを除く） */

A:link {
  color: #ffffff;
  text-decoration: none;
}
A:visited {
  text-decoration: none;
  color: #ffffff;
}
A:hover {
  text-decoration: none;
  color: #006644;
}
A:active {
  text-decoration: none;
  color: #444444;
  text-decoration: underline;
}

body {
  background-color: #669966;
  padding: 0;
  margin: 0;
  text-align: center;
  color: #d5d5d5;
  font-size: 15px;
  font-family: ARIAL;
}

.clear {
  clear: both;
  padding-bottom: 15px;
}
